.service-container-body-event {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 min-height: 70vh;
	 background: #171717;
	 padding: 0;
	 margin: 0;
}
 .services {
	 position: relative;
	 width: 1200px;
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 /*gap: 10px;*/
	 flex-wrap: wrap;
}
 .services__box {
	 position: relative;
	 width: 250px;
	 /*height: 270px;*/
	 /*background: #031a04;*/
	 
	 /*Dark Dark Green */
	 background: #030a01f5; 

	 border-radius: 20px;
	 overflow: hidden;
	 margin: 20px;
	 transition: box-shadow 1s;
}

.services__box:hover{
	/*box-shadow: 1px -2px 20px 0px #08cf5c;*/
	box-shadow: 1px 1px 14px 5px #086a32;
}

 .services__box:hover .services__content {
	 transform: scale(1);
	 transition-delay: 0.27s;
}
 .services__box:hover .services__icon {
	 width: 80px;
	 height: 80px;
	 border-radius: 50%;
	 top: 30px;
	 left: calc(50% - 40px);
	 transition-delay: 0s;
}
 .services__box:hover .services__icon ion-icon {
	 font-size: 2rem;
	 transition-delay: 0s;
}
 .services__icon {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 
	 background: #333;
	 
	 /*blue tint grey*/
	 /*background: #333c42;*/
	 transition: 0.5s;
	 z-index: 2;
	 transition-delay: 0.25s;
}
 .services__icon ion-icon {
	 font-size: 4rem;
	 color: #fff;
	 font-weight: bold;
	 transition: 0.5s;
	 transition-delay: 0s;
}
 .services__content {
	 position: relative;
	 color: #fff;
	 padding: 20px;
	 text-align: center;
	 margin-top: 100px;
	 z-index: 1;
	 transform: scale(0);
	 transition: 0.5s;
	 transition-delay: 0s;
	 font-size: 0.91rem;
}
 .services__title {
	 margin: 10px 0 5px 0;
	 font-size: 1.2rem;
	 font-weight: 600;
}
 .services__description {
	 font-size: 0.95rem;
	 font-weight: 400;
	 padding-top: 10px;
}

.services__icon .events-img {
	 height: 80px;
	 width: 80px;
	 border-radius: 50%;


	 /* font-size: 4rem;
	 color: #fff;
	 font-weight: bold;
	 transition: 0.5s;
	 transition-delay: 0s; */
}


.event-header{
    height: auto;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    font-family: raleway;
    color: whitesmoke;
    /*padding:10px;*/
    /*padding-bottom: 30px;*/
    padding-top: 60px;
    font-weight: 900;
}



@media only screen and (min-width: 890px) {

	.services__box {

	 width: 24%;
	 margin: 30px;
	}

}
